SELECT * FROM [ELI-DB10\equity].hris.dbo.Employee WHERE EmployeeName LIKE '%veronica%'
SELECT * FROM [ELI-DB10\equity].hris.dbo.VW_LIST_EMP_BENEFIT_DETAILS WHERE Name LIKE '%veronica%'

SELECT * FROM custport_user_login_client WHERE username='veronica.diahsiwi@equity.id'
SELECT * FROM custport_user_login_client WHERE username='fryska.dhani@equity.id'

SELECT * FROM [ELI-DB10\equity].hris.dbo.VW_LIST_EMP_BENEFIT_DETAILS WHERE Name LIKE '%fryska%'
SELECT * FROM Peserta WHERE No_Peserta='2017162943-0'
SELECT * FROM Polis_Asuransi WHERE No_Proposal='2018.0498'

fryska.dhani@equity.id	2017.0052.0		2017162943-0

veronica.sefrina@equity.id	1992000193-0
--UPDATE custport_user_login_client SET username='veronica.sefrina@equity.id' WHERE id_user=2568 AND username='veronica.diahsiwi@equity.id'
SELECT * FROM custport_user_login_client WHERE username='veronica.sefrina@equity.id'


DECLARE @id_user INT
INSERT INTO [dbo].[custport_user_login_client]
		([username]
		,[password]
		,[no_polis]
		,[no_peserta]
		,[status]
		,[create_by]
		,[create_date]
		,[change_by]
		,[change_date])
	VALUES
		('fryska.dhani@equity.id'
		,NULL
		,'2017.0052.0'
		,'2017162943-0'
		,'G'
		,'SYS'
		,GETDATE()
		,'SYS'
		,GETDATE())
SELECT @id_user = SCOPE_IDENTITY()
INSERT INTO [dbo].[custport_user_login_client_polis]
		([create_by]
		,[create_date]
		,[change_by]
		,[change_date]
		,[is_deleted]
		,[id_user]
		,[no_polis]
		,[no_peserta]
		,[status])
	VALUES
		('SYS'
		,GETDATE()
		,'SYS'
		,GETDATE()
		,0
		,@id_user
		,'2017.0052.0'
		,'2017162943-0'
		,'I')